.accordion-nav {
    border: 2px solid gray;
    width: 220px;
    color: #eeeeee;
}

.accordion-nav a {
    width: auto;
    line-height: 1.8em;
    color: #000000;
    display: block;
    font: 12px Tahoma,"Lucida Grande","Trebuchet MS",Helvetica,sans-serif;
    padding: 5px 2px 5px 2px;
    text-decoration: none;
    background: url("/images/greengradient.gif") repeat-x scroll left center white;
    
}
.accordion-nav .topNav.open > a {
    background-image: url("/images/yellowgradient.gif");
    font-weight: bold;
}
.accordion-nav .subNav a, .subNav.open a
{
    font-family: Helvetica,Arial,Sans-Serif;
    font-size: 0.75em;    
    font-weight: normal;
    display: block;
    padding: 5px 0 5px 2px;
    position: relative;
    text-decoration: none;
    width: auto;
    background: none;
}

.accordion-nav .subNav a:hover {
    background-color: #ffd400;
	color: #993300;
}

.accordion-nav .subNav > .topNav > a:hover {
    background-color: #BBE2B2;
	
}
.accordion-nav .subNav .active a{
    font-weight: normal;
	color: #993300;
}

